/*================================================
  Agreement
================================================*/

/*------------------------------------------------
  Agreement
------------------------------------------------*/
.agreement__container {
  padding: 0;
}
.agreemen_list_wrap {
  margin: auto;
  margin-top: 60px;
  width: calc(100% - 40px);
  max-width: 960px;
}
.agreemen_list_item {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd
}
.agreemen_list_item:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.agreemen_list_item a {
  display: inline-block;
  padding: 1em;
  padding-left: 0;
  padding-right: calc(33px + 0.25em);
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.6;
  position: relative;
}
.agreemen_list_item a::after {
  content: '';
  width: 33px;
  height: 40px;
  background-image: url(../../../image/common/icon_pdf.svg);
  background-repeat: no-repeat;
  background-size: 33px 40px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  filter: brightness(0) saturate(100%) invert(16%) sepia(85%) saturate(4578%) hue-rotate(5deg) brightness(74%) contrast(127%);
}

@media print, screen and (min-width: 769px) {
  .agreemen_list_wrap {
    margin-top: 90px;
  }
  .agreemen_list_item a {
    font-size: 2rem;
  }
}
